/*--- Avanquest WebEasy Page Style ---*/


.cc35               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc36               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc37               { /* Common */
	font            : bold 36pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
.cc38               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc39               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc40               { /* Common */
	font            : bold 16pt 'Arial Black', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
span#e15            { /* fabian-thoemmes005005.jp... */
	background      : transparent url(fabian-thoemmes005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 254.25pt;
	top             : 231.75pt;
	width           : 204.00pt;
	height          : 166.50pt;
	}
span#e14            { /* fabian-thoemmes005004.jp... */
	background      : transparent url(fabian-thoemmes005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 485.25pt;
	top             : 352.50pt;
	width           : 237.00pt;
	height          : 154.50pt;
	}
span#e13            { /* fabian-thoemmes001011.jp... */
	background      : transparent url(fabian-thoemmes001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  57.75pt;
	width           : 219.75pt;
	height          : 183.75pt;
	}
div#e12             { /* Fabian Thömmes\ \Feldstr... */
	position        : absolute;
	left            : 505.50pt;
	top             : 368.25pt;
	width           : 192.75pt;
	height          : 107.25pt;
	}
div#e11             { /* Nehmen Sie Kontakt mit m... */
	position        : absolute;
	left            : 285.00pt;
	top             : 255.00pt;
	width           : 145.50pt;
	height          : 116.25pt;
	}
span#e10            { /* fabian-thoemmes005003.gi... */
	background      : transparent url(fabian-thoemmes005003.gif) no-repeat top left;
	position        : absolute;
	left            : 125.25pt;
	top             : 397.50pt;
	width           :  87.75pt;
	height          :  87.75pt;
	}
span#e9             { /* fabian-thoemmes005002.gi... */
	background      : transparent url(fabian-thoemmes005002.gif) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             : 426.75pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
span#e8             { /* fabian-thoemmes005001.gi... */
	background      : transparent url(fabian-thoemmes005001.gif) no-repeat top left;
	position        : absolute;
	left            : 302.25pt;
	top             : 447.75pt;
	width           :  41.25pt;
	height          :  41.25pt;
	}
div#e7              { /* ...GO */
	position        : absolute;
	left            : 346.50pt;
	top             : 444.75pt;
	width           : 107.25pt;
	height          :  75.75pt;
	}
div#e6              { /* Wilkommen  */
	position        : absolute;
	left            : 197.25pt;
	top             :  98.25pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e5              { /* Arbeitsbereiche */
	position        : absolute;
	left            : 300.00pt;
	top             :  98.25pt;
	width           : 114.00pt;
	height          :  16.50pt;
	}
div#e4              { /* Module */
	position        : absolute;
	left            : 426.75pt;
	top             :  98.25pt;
	width           :  54.75pt;
	height          :  16.50pt;
	}
div#e3              { /* Tower\ \Run */
	position        : absolute;
	left            : 482.25pt;
	top             :  83.25pt;
	width           :  75.75pt;
	height          :  49.50pt;
	}
div#e2              { /* Kontakt */
	position        : absolute;
	left            : 555.00pt;
	top             :  98.25pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
div#e1              { /* über mich */
	position        : absolute;
	left            : 629.25pt;
	top             :  98.25pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
